Subject: [bug#78513] [PATCH core-packages-team 1/1] gnu: libxcrypt: Remove now unnecessary Hurd64 patch.

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Sat, 24 May 2025 09:18:01 +0200

Hello,

> With this patch the bare-hurd64.tmpl os crossbuilds and runs on
> core-packages-team.

Thanks!

> Haven't figured out how to make a proper 64bit childhurd to get the
> native packages building with the nice offloading setup.

Yes, I think that's work yet to be done?

> I also managed to get the updated rumpkernel to build (the updated
> build.sh unsets C_INCLUDE_PATH, it also it depends on the new hurd lib
> libirqhelp which introduces a circular depency, for now i have created
> a separate package for it similar to hurd-minimal) .

> However idk if this is something for core-packages-team? I guess it
> should be hurd-team but that has moved into core-packages-team?

Yes, indeed; pushed to core-packages-team.
Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com